Jupiter - Zadanie #1715
Dodac¢ filtrowanie do historii
2017-06-01 12:14 - Michat Komar

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- identyfikatorze

- nazwie

- typie

- uzytkowniku

Dodac kolumne z identyfikatorem

Related issues:
Copied from Jupiter - Zadanie # 1714: Doda¢ filtrowanie do importéw
Copied to Jupiter - Zadanie # 1744: Doda¢ filtrowanie do databases

Rozwigzany 2017-04-21
Rozwigzany 2017-04-21

2017-04-21
2017-04-21

Associated revisions

Revision ad605c92 - 2017-06-27 09:24 - Lukasz Waskiewicz

refs #1715 filtrowanie w historii, ujednolicenie wys$wietlania historii

Revision 5e16678a - 2017-06-30 13:09 - Lukasz Waskiewicz

refs #1715 poprawcki filtrowania historii

History

#1 - 2017-06-01 12:14 - Michat Komar
- Copied from Zadanie #1714: Dodac filtrowanie do importow added

#2 - 2017-06-27 09:25 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

filtrowanie zrobione

#3 - 2017-06-27 13:56 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
Nie dziata filtrowanie po identyfikatorze

#4 - 2017-06-27 15:11 - Lukasz Waskiewicz

- Copied to Zadanie #1744: Dodac filtrowanie do databases added

#5 - 2017-06-28 13:07 - Lukasz Waskiewicz

- Status changed from Odpowied? to Testowanie
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

poprawione filtrowanie, zmieniona labelka

#6 - 2017-07-06 07:09 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

#7 - 2017-09-01 14:55 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar

2024-05-19
